Versão 1.0.0.173 de 09.07.2020

Alterações:

- Ajustes data competencia no Caixa/Banco;
- Mensagens do rodape;

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2019.L de 22.01.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.